# Match address to route

Checks if an address matches at least one route.

Endpoint: GET /v3/routes/match
Version: 3.0.0
Security: basicAuth

## Query parameters:

  - `address` (string, required)
    address to match routes on

## Response 200 fields (application/json):

  - `route` (object)

  - `route.id` (string)
    Unique identifier of the route

  - `route.priority` (integer)
    Smaller number indicates higher priority. Higher priority routes are handled first.

  - `route.description` (string)
    An arbitrary string.

  - `route.expression` (string)
    The filtering rule.

  - `route.actions` (array)
    These actions are executed when the expression evaluates to True.

  - `route.created_at` (string)
    Timestamp indicating when the route was created in RFC1123 format

## Response 404 fields (application/json):

  - `message` (string)
    A string describing the error


